{
  "_args": [
    [
      "keybase-installer@1.0.2",
      "/build/keybase/src/keybase-0.8.25.tgz"
    ]
  ],
  "_from": "keybase-installer@1.0.2",
  "_id": "keybase-installer@1.0.2",
  "_inCache": true,
  "_installable": true,
  "_location": "/keybase/keybase-installer",
  "_nodeVersion": "0.12.3",
  "_npmUser": {
    "email": "themax@gmail.com",
    "name": "maxtaco"
  },
  "_npmVersion": "2.10.1",
  "_phantomChildren": {},
  "_requested": {
    "name": "keybase-installer",
    "raw": "keybase-installer@1.0.2",
    "rawSpec": "1.0.2",
    "scope": null,
    "spec": "1.0.2",
    "type": "version"
  },
  "_requiredBy": [
    "/keybase"
  ],
  "_resolved": "https://registry.npmjs.org/keybase-installer/-/keybase-installer-1.0.2.tgz",
  "_shasum": "19a68b29ef7981daf8531a8f6fcfaffc885f7e6b",
  "_shrinkwrap": null,
  "_spec": "keybase-installer@1.0.2",
  "_where": "/build/keybase/src/keybase-0.8.25.tgz",
  "author": {
    "email": "themax@gmail.com",
    "name": "Maxwell Krohn"
  },
  "bin": {
    "keybase-installer": "./bin/main.js"
  },
  "bugs": {
    "url": "https://github.com/keybase/node-installer/issues"
  },
  "bundleDependencies": [
    "badnode",
    "colors",
    "gpg-wrapper",
    "iced-data-structures",
    "iced-error",
    "iced-logger",
    "iced-runtime",
    "iced-spawn",
    "iced-utils",
    "keybase-path",
    "pgp-utils",
    "progress",
    "request",
    "semver"
  ],
  "dependencies": {
    "badnode": "^1.0.1",
    "colors": "0.6.2",
    "gpg-wrapper": ">=1.0.0",
    "iced-data-structures": "~0.0.5",
    "iced-error": "~0.0.8",
    "iced-logger": "~0.0.1",
    "iced-runtime": "^1.0.0",
    "iced-spawn": ">=0.0.3",
    "iced-utils": ">=0.1.22",
    "keybase-path": "^0.0.15",
    "pgp-utils": ">=0.0.8",
    "progress": "1.1.3",
    "request": "^2.58.0",
    "semver": ">=1"
  },
  "description": "Trusted installer/updater for keybase",
  "devDependencies": {
    "iced-coffee-script": "^1.8.0-c"
  },
  "directories": {},
  "dist": {
    "shasum": "19a68b29ef7981daf8531a8f6fcfaffc885f7e6b",
    "tarball": "http://registry.npmjs.org/keybase-installer/-/keybase-installer-1.0.2.tgz"
  },
  "engineStrict": true,
  "gitHead": "0a5fd82a4b8ecc038a39b2ef6939015375c55737",
  "homepage": "https://github.com/keybase/node-installer#readme",
  "license": "BSD-3-Clause",
  "main": "./lib/top.js",
  "maintainers": [
    {
      "name": "maxtaco",
      "email": "themax@gmail.com"
    }
  ],
  "name": "keybase-installer",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git://github.com/keybase/node-installer.git"
  },
  "scripts": {
    "test": "make test"
  },
  "version": "1.0.2"
}
